asgiref==3.8.1
beautifulsoup4==4.12.3
crispy-bootstrap5==2024.2
Django==4.2.13
django-allauth==0.63.1
django-bootstrap-v5==1.0.11
django-crispy-forms==2.1
python-dotenv==1.0.1
soupsieve==2.5
sqlparse==0.5.0
typing_extensions==4.11.0
